Subject: Re: Invoice # 11819
From: "LLPS -Michael B" <[email-masked]>
To: "Todd Irwin, Delux Tents and Events" <[email-masked]>
Date: Wed, 16 May 2012 10:34:47 -0400

Hello Todd.
I wanted to thank you for the quotes and your time.  I did decide to get the linens from Sohn and using separate companies for the tent and tables/chairs.  I  truly appreciate your efforts and will keep your company in consideration for future needs as well as recommend you to anyone needing your services.  
Thank you,
Michael B

From: Todd Irwin, Delux Tents and Events 
Sent: Friday, May 11, 2012 4:22 PM
To: LLPS -Michael B 
Subject: Invoice # 11819 

Mike - here is your order revised.  I simply plugged in white linens.  We have them in a lot of colors, however.  We carry the Kwik Covers in an assortment of colors too.

The frozen drink machine?  It's hard to say if you would need a three gallon or six gallon machine.  The six gallon unit has two compartments, so you could have two flavors.  The machines tend to be a big hit early in the party and then the demand for the drink slows down a little.  If you have a young crowd and a hot day, I'd say think about the two compartment machine.  Otherwise, I think you will be fine with a one compartment unit (3 gallon).  The syrup for the machine is sold separately and runs  $10/gallon of concentrate.  Each gallon of concentrate makes 4 gallons of mix.

Please call or email with questions.  

Thank you.

Todd